2012年3月24日

[vine-users:081726] Re:exifがapt-get upgradeで更新出来無い

加藤(大阪)です。

Sat, 24 Mar 2012 20:20:33 +0900 付
Hiroshi Suzukiさんのメールより引用:

> digikam パッケージャの方には色々と頑張っていただいてると思うのです
> が...

勿論そうです。
KDE 関連は手掛けておられるパッケージャさんが少ない上に、ライブラリ数など
も膨大ですから、たまに取りこぼしが有ってもやむを得ないことだと思います。

> 私のところは、digikam-1.4.0 がインストールできてます。

恐らく関連ライブラリが更新される前にインストールされたのでしょう。

こちらで調べた所、srpm の ver は 1.9.0 になっていて、現在インストールで
きないのは、ライブラリとの不整合が起きている事によるエラーで、単純な
upload 忘れでは無いかと思います。

この件は Seed ML で報告しておきましたので、いずれ近い内に解決していただ
けると思っています。

それまでは digikam はお預けです (^ ^)

--
加藤 雅 <mkato@xxxxx>
http://okatanainfo.web.fc2.com/
http://www2.odn.ne.jp/add10/fluxbox/
_______________________________________________
vine-users mailing list
vine-users@xxxxx
http://listserv.linux.or.jp/mailman/listinfo/vine-users


投稿者 xml-rpc : 2012年3月24日 20:46
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/109238
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。